### Property

# Gtk CenterBox:center-widget

since: 4.10

#### Declaration

    property center-widget: Gtk.Widget [ read, write ]

#### Description [src]

The widget that is placed at the center position.

Type: | `GtkWidget`
Available since: | 4.10

Getter method | `gtk_center_box_get_center_widget()`
Setter method | `gtk_center_box_set_center_widget()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no